*{
  margin: 0;
  padding: 0;
}

body{
  overflow: hidden;
  background: rgb(61,103,175);
  background: -webkit-gradient(linear,left top, left bottom,from(rgb(61,103,175)),to(rgb(37,69,120)));
  background: -webkit-linear-gradient(rgb(61,103,175),rgb(37,69,120));
  background: -o-linear-gradient(rgb(61,103,175),rgb(37,69,120));
  background: linear-gradient(rgb(61,103,175),rgb(37,69,120));
}

div.loader{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../images/Interwind.gif') 50% 50% no-repeat rgb(255,255,255);
}
/*---------------------*/
/*---------------------*/

nav div{
  margin: 25px 0;
}

nav div ul{
  width: 80%;
  margin: 0 auto;
}

nav div ul li{
  width: 20%;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
}

nav div ul li#mobile_only{
  display: none;
}

nav.navbar-dark .navbar-toggler{
  border: none;
}

nav div ul li a, .navbar-dark .navbar-nav .nav-link{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: rgba(255,255,255,1);
}

/*.addBorder{
  border: 1px solid rgba(255,255,255,0.7);
  border-radius: 1px;
}*/

nav div ul li a img{
  margin-top: -10px;
  width: 50px;
  height: 50px;
}
/*---------------------*/

ul.arrow_bottom{
  position: absolute;
  height: 5vh;
  bottom: 5vh;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

ul.arrow_bottom:hover, ul.arrow_bottom:visited{
  /*animation-name: up_down;*/
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
}

@-webkit-keyframes up_down {
  0%{
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
  25%  {
      -webkit-transform: translate(-50%,-25%);
              transform: translate(-50%,-25%);
    }
    50% {
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
    75%  {
      -webkit-transform: translate(-50%,-25%);
              transform: translate(-50%,-25%);
    }
    100% {
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
}

@keyframes up_down {
  0%{
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
  25%  {
      -webkit-transform: translate(-50%,-25%);
              transform: translate(-50%,-25%);
    }
    50% {
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
    75%  {
      -webkit-transform: translate(-50%,-25%);
              transform: translate(-50%,-25%);
    }
    100% {
      -webkit-transform: translate(-50%,0%);
              transform: translate(-50%,0%);
    }
}

ul.arrow_bottom li{
  /*background-color: green;*/
  list-style: none;
}

ul.arrow_bottom a{
  /*background-color: yellow;*/
}

ul.arrow_bottom img{
  width: 25px;
  height: auto;
}

/*---------------------*/

div.section{
  position: relative;
  height: 100vh;
  padding-left: 10px;
  padding-right: 10px;
}
/*---------------------*/
/*---------------------*/

div.section_one{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_one div.row.parent{
  width: 80%;
  margin: 0 auto;
}

div.section_one div.col-sm{
  height: 63vh;
  /*border: 1px solid green;
  background: red;*/
}

div.section_one div.col-sm:last-child{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

div.section_one div.col-sm:first-child img{
  height: 100%;
  display: block;
  margin: 0 0 0 auto;
}

div.section_one div.col-sm p.header_text{
  margin: 25px auto auto 50px;
  line-height: 1.2;
  font-size: 48px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  letter-spacing: 1.5px;
}

div.section_one div.row.children{

}

div.section_one div.row.children div.col{

}

div.section_one div.row.children p{
  font-size: 14px;
  margin-bottom: 0.5rem;
  color: white;
}

div.section_one div.row.children a{
  margin-right: 25px;
  margin-left: 35px;
}

div.section_one div.row.children img{
  width: 70%;
  height: auto;
}
/*---------------------*/
/*---------------------*/

div.section_two{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_two div.row{
  width: 80%;
  margin: 0 auto;
}

/*div.section_two div.col-sm-4{
  height: 58vh;
  border: 1px solid green;
  background: red;
  padding-top: 20px;
}*/

div.section_two div.col-md-4 img{
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto 2rem;
}

div.section_two p.title_text{
  margin-bottom: 2rem;
  font-size: 24px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-align: justify;
  letter-spacing: 1px;
  text-align: center;
}

div.section_two p.description_text{
  min-width: auto;
  max-width: 200px;
  margin: 0 auto;
  font-size: 14px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.5px;
}
div.section_two span.landscape_marker{
  display: none;
}
/*---------------------*/
/*---------------------*/

div.section_six{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_six div.row{
  width: 80%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

div.section_six p.section_title{
  margin-bottom: 3rem;
  margin-top: -50px;
  font-size: 32px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  letter-spacing: 1px;
  text-align: center;
}

div.section_six div.col-md-3{
  height: 30vh;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

div.section_six div.row a{
  display: inline-block;
  border-radius: 50%;
}

div.section_six div.row img{
  width: 150px;
  display: block;
  margin: 0 auto;
  height: auto;
  border-radius: 50%;
}

div.section_six div.row p{
  font-size: 14px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.5px;
}

/*---------------------*/
/*---------------------*/

div.section_three{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_three div{
  height: 58vh;
  /*border: 1px solid green;
  background: red;*/
}

div.section_three div.left_col{
  width: 47%;
}

div.section_three div.middle_col{
  width: 6%;
}

div.section_three div.right_col{
  width: 47%;
  position: relative;
}

div.section_three div p.titleDescription_text{
  font-size: 72px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-align: right;
  color: white;
  line-height: 1;
}

div.section_three div p.titleDescription_text:first-child{
  margin-top: 50px;
}

div.section_three div div.separator{
  height: 100%;
  width: 3px;
  margin: 0 auto;
  background-color: white;
}

div.section_three div p.visionDescription_text{
  position: absolute;
  bottom: 0;
  margin-bottom: 50px;
  min-width: auto;
  max-width: 250px;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-align: left;
  color: white;
  letter-spacing: 0.5px;
}
/*---------------------*/
/*---------------------*/

div.section_four{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_four div{
  width: 100vh;
  height: 100vh;
  margin: 0 auto;
  /*border: 1px solid green;
  background: red;*/
}

div.section_four div.col img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  width: 145vh;
  /*height: 100%;*/
}

div.section_four div#mobile_only{
  display: none;
}

div.section_four span.landscape_marker{
  display: none;
}

/*---------------------*/
/*---------------------*/

div.section_five{
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: cover;
  background-position: bottom;
}

div.section_five div.top_blank{
  height: 10vh;
}

div.section_five div.middle_video{
  position: relative;
  height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
}

div.section_five div.middle_video div#carouselExampleSlidesOnly{
  height: 80%;
}

div.section_five div.middle_video div.fp-slides{
  width: 70%;
}

div.section_five div.middle_video div.fp-tableCell{
  height: 80%!important;
}
div.section_five div.middle_video ol.carousel-indicators{
  bottom: 60px;
}

div.section_five div.middle_video div.carousel-item{
  padding-bottom: 10px;
}

div.section_five div.middle_video div.carousel-item p.carousel-title{
  font-size: 24px;
}

div.section_five div.middle_video div.carousel-item p.carousel-text{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
}

div.section_five div.middle_video div.carousel-item a.carousel-button{
  border: 1px solid white;
  padding: 7px 10px;
  font-size: 14px;
  color: white;
}

div.section_five div.bottom_footer{
  height: 20vh;
  overflow: hidden;
}

div.section_five div.bottom_footer div.row{
  width: 80%;
  margin: 20px auto 0;
}

div.section_five div.bottom_footer div.footer{
  border-right: 2px solid rgba(55,126,173,0.6);
  height: 11vh;
}

div.section_five div.bottom_footer div.col-sm-3 img{
  width: 30px;
  height: 30px;
  margin: 20px 10px 0 0;
  float: left;
}

div.section_five div.bottom_footer div.footer_one{
  display: inline-block;
}

div.section_five div.bottom_footer div.footer a{
  display: block;
  margin-left: 20px;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: white;
  letter-spacing: 0.5px;
}

div.section_five div.bottom_footer div.footer p{
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: white;
  letter-spacing: 0.5px;
}

div.section_five div.bottom_footer div.footer p#copyright_footer{
  margin-left: 20px;
}

.videowrapper{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.video-wrapper-playing{
  pointer-events: auto;
  opacity: 1;
}

.no-pointer{
  pointer-events: none;
  opacity: 0;
  -webkit-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

div.middle_video p#mobile_only{
  display: none;
}

/*--------------------------------------*/

@media (max-width: 1024px) {
  nav div ul li{
    padding: 0;
    width: 20%;
  }
  /*--------------------------------------------------*/
  div.section_one div.col-sm{
    height: 36vh;
  }
  /*--------------------------------------------------*/
  div.section_two div.col-sm-4{
    height: 35vh;
  }
  /*--------------------------------------------------*/
  div.section_three div{
    height: 35vh;
  }
  /*--------------------------------------------------*/
  div.section_four{
    padding: 0;
  }
  div.section_four div{
    width: 100vw;
    height: auto;
  }
  div.section_four div.col img{
    width: 90vw;
  }
  /*--------------------------------------------------*/
  div.section_five div.middle_video div.circle_video_1{
    width: 45vh;
    height: 45vh;
  }
  div.section_five div.middle_video div.circle_video_2{
    width: 30vh;
    height: 30vh;
  }
  div.section_five div.middle_video div.circle_video_3{
    width: 15vh;
    height: 15vh;
  }
  div.section_five div.bottom_footer{
    padding-top: 7vh;
  }
  div.section_five div.bottom_footer div.row{
    width: 90%;
  }
  div.section_five div.bottom_footer div.footer{
    height: 7vh;
  }
}

/*--------------------------------------*


/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
  div.section_one div.col-sm{
    height: 35vh;
  }
  div.section_one div.col-sm p.header_text{
    font-size: 32px;
  }
  div.section_one div.row.children a{
    margin-right: 10px;
  }
  /*--------------------------------------------------*/
  div.section_two div.row{
    width: 95%;
  }
  div.section_two div.col-sm-4{
    height: 35vh;
  }
  /*--------------------------------------------------*/
  div.section_three div{
    height: 35vh;
  }
  /*--------------------------------------------------*/
  div.section_four{
    padding: 0;
  }
  div.section_four div{
    width: 100vw;
    height: auto;
  }
  div.section_four div.col img{
    width: 90vw;
  }
  /*--------------------------------------------------*/
  div.section_five div.middle_video div.circle_video_1{
    width: 45vh;
    height: 45vh;
  }
  div.section_five div.middle_video div.circle_video_2{
    width: 30vh;
    height: 30vh;
  }
  div.section_five div.middle_video div.circle_video_3{
    width: 15vh;
    height: 15vh;
  }
  div.section_five div.bottom_footer{
    padding-top: 3vh;
  }
  div.section_five div.bottom_footer div.row{
    width: 100%;
    margin: 0px auto;
  }
  div.section_five div.bottom_footer div.footer{
    padding-top: 0vh;
    height: 12vh;
  }
}


/*--------------------------------------*/

@media (max-width: 576px){
  nav.navbar{
    background-color: #122d59!important;
  }
  nav div ul{
    width: 100%;
    padding: 0;
  }
  nav div ul li{
    width: 100%;
    padding: 10px 0;
  }
  nav div ul li#mobile_only{
    display: list-item;
  }
  nav div ul li:visited, nav div ul li:active{
    background-color: #2d5089;
  }
  nav div ul li:nth-child(4){
    display: none;
  }
  nav div ul li a{
    color: white;
  }
  nav div ul li a img{
    width: 40px;
    height: auto;
  }
  /*--------------------------------------------------*/
  div.section_one div.col-sm{
    height: 37vh;
    margin-top: -20px;
  }
  div.section_one div.col-sm:first-child img{
    margin: 0 auto;
  }
  div.section_one div.col-sm:nth-child(2){
    margin-top: auto;
    height: 20vh;
    text-align: center;
  }
  div.section_one div.col-sm:nth-child(2) div.col-sm-4{
    display: none;
  }
  div.section_one div.col-sm p.header_text br{
    display: none;
  }
  div.section_one div.col-sm p.header_text{
    margin: 25px auto 50px;
    font-size: 24px;
    text-align: center;
  }
  div.section_one div.row.children p{
    text-align: center;
  }
  div.section_one div.row.children a{
    margin: auto;
  }
  /*--------------------------------------------------*/
  div.section_two div.row{
    width: 95%;
    padding-top: 50px;
  }
  div.section_two div.col-md-4{
    height: auto;
    margin-bottom: 1rem;
  }
  div.section_two div.col-md-4 img{
    /*width: 30px;
    height: 30px;
    margin: 0 0 1rem;*/
    display: none;
  }
  div.section_two div.col-md-4 p.title_text{
    margin-bottom: 0.5rem;
    font-size: 18px;
    text-align: left;
  }
  div.section_two div.col-md-4 p.description_text{
    width: auto;
    margin: 0;
    max-width: 360px;
    text-align: left;
    font-size: 12px;
  }
  /*--------------------------------------------------*/
  div.section_six div.row{
    margin-bottom: -75px;
  }
  div.section_six p.section_title{
    margin-bottom: 2rem;
    font-size: 24px;
  }
  div.section_six div.row img{
    width: 50px;
  }
  div.section_six div.col-md-3{
    height: auto;
  }
  div.section_six div.row p{
    font-size: 12px;
  }
  /*--------------------------------------------------*/
  div.section_three div p.titleDescription_text{
    font-size: 60px;
    margin-bottom: 0;
  }
  div.section_three div p.visionDescription_text{
    margin-right: 10px;
    margin-bottom: 20px;
    font-size: 14px;
  }
  /*--------------------------------------------------*/
  div.section_four{
    padding: 0;
  }
  div.section_four div{
    width: 100vw;
    height: auto;
  }
  div.section_four img{
    width: 90vw;
    display: none;
  }

  div.section_four div#mobile_only{
    display: block;
  }

  .bs-vertical-wizard {
    border-right: 1px solid #eaecf1;
    font-size: 14px;  
    width: 100%;
    padding-top: 50px;
  }

  .bs-vertical-wizard ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .bs-vertical-wizard ul>li {
    display: block;
    position: relative;
  }

  .bs-vertical-wizard ul>li>a {
    display: block;
    padding: 10px 50px 10px 40px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .8px;
    text-decoration: none;
  }

  .bs-vertical-wizard ul>li>a:before {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 25px);
    background-color: #bdc2ce;
    left: 13px;
    bottom: -9px;
    z-index: 3;
  }
  .bs-vertical-wizard ul>li>a#last_item:before{
    display: none;
  }

  .bs-vertical-wizard ul>li>a:after {
    content: '';
    position: absolute;
    border: 2px solid white;
    border-radius: 50%;
    top: 14px;
    left: 6px;
    width: 16px;
    height: 16px;
    z-index: 3;
    background-color: white;
  }

  .bs-vertical-wizard ul>li>a .desc {
    display: block;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: .8px;
  }
  /*--------------------------------------------------*/
  div.section_five div.top_blank{
    display: none;
  }
  div.section_five div.middle_video{
    height: 100vh;
    text-align: center;
  }
  div.section_five div.middle_video div.fp-slides{
    width: 80%;
  }
  div.section_five div.middle_video ol.carousel-indicators{
    bottom: 50px;
  }
  div.section_five div.middle_video div.circle_video_1{
    width: 35vh;
    height: 35vh;
  }
  div.section_five div.middle_video div.circle_video_2{
    width: 25vh;
    height: 25vh;
  }
  div.section_five div.middle_video div.circle_video_3{
    width: 15vh;
    height: 15vh;
  }
  div.section_five div.middle_video div.circle_video_3 img{
    width: 45px;
    height: 45px;
  }
  .videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
  }
  .videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  div.middle_video p#mobile_only{
    display: block;
    position: absolute;
    bottom: 0;
    font-size: 12px;
    text-align: center;
    display: block;
    color: white;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 100%;
    letter-spacing: 0.5px;
  }

  div.section_five div.bottom_footer{
    display: none;

    height: 30vh;
    padding-top: 0;
    background-color: #122d59;
  }
  div.section_five div.bottom_footer div.row{
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  div.section_five div.bottom_footer div.footer{
    height: auto;
    border: none;
    margin-bottom: 10px;
  }
  div.section_five div.bottom_footer div.footer:nth-child(2){
    margin-bottom: 0;
  }
  div.section_five div.bottom_footer div.footer_one{
    display: none;
  }
  div.section_five div.bottom_footer div.footer img{
    display: none;
  }
  div.section_five div.bottom_footer div.footer p{
    margin: 0!important;
    width: 90%;
  }
  div.section_five div.bottom_footer div.footer a{
    margin-left: 0;
    margin-right: 20px;
    display: inline;
  }
  ul.arrow_bottom{
    display: none;
  }
}



/*--------------------------------------**/


@media (max-width: 375px){
  div.section_two div.col-md-4 img{
    display: none;
  }
}

@media (max-width: 320px){
  div.section_one div.col-sm p.header_text{
    font-size: 18px;
    margin: 25px auto 30px;
  }
  /*--------------------------------------------------*/
  div.section_two div.col-md-4{
    margin-bottom: 15px;
  }
  div.section_two div.col-md-4 img{
    display: none;
  }
  div.section_two p.description_text{
    font-size: 12px;
  }
  /*--------------------------------------------------*/
  div.section_three div p.titleDescription_text{
    font-size: 48px;
  }
  div.section_three div p.visionDescription_text{
    font-size: 12px;
  }
  div.section_five div.middle_video div.circle_video_3 img{
    width: 35px;
    height: auto;
  }
  /*--------------------------------------------------*/
  .bs-vertical-wizard ul>li>a{
    font-size: 14px;
  }
  .bs-vertical-wizard ul>li>a.desc{
    font-size: 12px;
  }
  /*--------------------------------------------------*/
  div.section_five div.middle_video{
    height: 90vh;
  }
  div.section_five div.bottom_footer{
    height: 30vh;
  }
}


/*--------------------------------------*/

@media screen and (max-width: 768px) and (orientation: landscape) {
  div.section_one{
    height: 30vh;
  }
  nav.navbar{
    background-color: #122d59!important;
  }
  nav div ul{
    width: 100%;
    padding: 0;
  }
  nav div ul li#mobile_only{
    display: list-item;
  }
  nav div ul li:nth-child(4){
    display: none;
  }
  nav div ul li{
    width: 100%;
    padding: 5px 0;
  }
  nav div ul li a, .navbar-dark .navbar-nav .nav-link{
    color: white;
    font-size: 12px;
  }
  nav div ul li a img{
    width: 35px;
    height: auto;
  }
  /*--------------------------------------------------*/
  div.section_one div.row.parent{
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin: 30px auto 0;
  }
  div.section_one div.col-sm{
    height: 55vh;
    margin-top: 0px;
  }
  div.section_one div.col-sm:nth-child(2){
    margin-top: 0px;
  }
  div.section_one div.col-sm p.header_text{
    margin: 0px auto 20px;
    font-size: 24px;
  }
  div.section_one div.row.children img{
    width: 25px;
    height: auto;
  }
  /*--------------------------------------------------*/
  div.section_two div.col-md-4 img{
    display: none;
  }
  div.section_two div.col-md-4 p.title_text{
    display: inline;
  }
  div.section_two div.col-md-4 p.description_text{
    display: inline;
  }
  span.landscape_none{
    display: none;
  }
  div.section_two span.landscape_marker{
    display: inline;
  }
  /*--------------------------------------------------*/
  div.section_three div.left_col{
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
  }
  div.section_three div.right_col{
    -webkit-box-flex: 3;
        -ms-flex: 3;
            flex: 3;
  }
  div.section_three div p.titleDescription_text{
    font-size: 60px;
  }
  div.section_three div p.titleDescription_text:first-child{
    margin-top: 0px;
  }
  div.section_three div p.visionDescription_text{
    margin-bottom: 0px;
    max-width: 350px;
  }
  /*--------------------------------------------------*/
  div.section_four div.col img{
    display: none;
  }
  div.section_four div#mobile_only{
    display: block;
    max-width: none;
  }
  .bs-vertical-wizard {
    border-right: 1px solid #eaecf1;
    font-size: 14px;  
    width: 100%;
    padding-top: 50px;
  }

  .bs-vertical-wizard ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .bs-vertical-wizard ul>li {
    display: block;
    position: relative;
  }

  .bs-vertical-wizard ul>li>a {
    display: block;
    padding: 10px 50px 10px 40px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .8px;
    text-decoration: none;
  }

  .bs-vertical-wizard ul>li>a:before {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 25px);
    background-color: #bdc2ce;
    left: 13px;
    bottom: -9px;
    z-index: 3;
  }
  .bs-vertical-wizard ul>li>a#last_item:before{
    display: none;
  }

  .bs-vertical-wizard ul>li>a:after {
    content: '';
    position: absolute;
    border: 2px solid white;
    border-radius: 50%;
    top: 14px;
    left: 6px;
    width: 16px;
    height: 16px;
    z-index: 3;
    background-color: white;
  }

  .bs-vertical-wizard ul>li>a .desc {
    display: block;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: .8px;
  }
  .bs-vertical-wizard ul>li>a{
    padding: 12px 50px 8px 40px;
    font-size: 14px;
    font-weight: 900;
  }
  .bs-vertical-wizard ul>li>a .desc{
    display: inline;
  }
  div.section_four span.landscape_marker{
    display: inline;
  }
  /*--------------------------------------------------*/
  div.section_five div.top_blank{
    display: block;
    height: 10vh;
  }
  div.section_five div.middle_video{
    height: 70vh;
  }
  div.section_five div.middle_video div.circle_video_1{
    width: 55vh;
    height: 55vh;
  }
  div.section_five div.middle_video div.circle_video_2{
    width: 40vh;
    height: 40vh;
  }
  div.section_five div.middle_video div.circle_video_3{
    width: 25vh;
    height: 25vh;
  }
  div.section_five div.middle_video div.circle_video_3 img{
    width: 30px;
    height: auto;
  }
  div.section_five div.bottom_footer{
    height: 15vh;
    background: #122d59;
    padding: 0;
  }
  div.section_five div.bottom_footer div.row{
    text-align: center;
    height: 100%;
  }
  div.section_five div.bottom_footer div.footer{
    display: none;
  }
  div.section_five div.bottom_footer div.footer:nth-child(2){
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    border: none;
  }
  div.section_five div.bottom_footer div.footer:nth-child(2) p#copyright_footer{
    margin: auto;
  }
  .videowrapper{
    padding-top: 0;
    padding-bottom: 0;
    height: 100%;
  }
  iframe{
    height: 70vh;
  }
  div.section_five div.col-sm-3{
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    max-width: none;
  }
}

@media screen and (max-width: 576px) and (orientation: landscape) {
  /*--------------------------------------------------*/  
  div.section_one div.row.parent{
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin: 50px auto 0;
  }
  div.section_five div.bottom_footer div.footer:nth-child(2) p#copyright_footer{
    margin: auto!important;
  }
  /*--------------------------------------------------*/
}